TestGroup:
    test_group: acc-sm-oleg333-client
    testhost: oleg333-client
    submission: Tue Apr 16 10:49:28 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: racer
        description: auster racer
        submission: Tue Apr 16 10:49:32 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 308
            return_code: 0
            error:
        -
            name: test_2
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ at\ least\ 2\ MDTs"
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 324
        status: PASS
